﻿@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@foreach ((string name, DateTime date, string content) article in ViewBag.Articles)
{

    <div class="article-title">@article.name</div>
    <div class="article-content">@article.content</div>
    <div class="article-date">@article.date.Day/@article.date.Month/@article.date.Year</div>
    <br />
}
